classification
Title: PEP 3121 refactoring applied to fpectl module
Type: resource usage Stage: resolved
Components: Extension Modules Versions: Python 3.4
process
Status: closed Resolution: duplicate
Dependencies: Superseder: Fix fpectl-induced ABI breakage
View: 29137
Assigned To: Nosy List: Robin.Schreiber, loewis, vstinner
Priority: normal Keywords: pep3121

Created on 2012-08-16 08:33 by Robin.Schreiber, last changed 2020-09-07 13:57 by vstinner. This issue is now closed.

Files
File name Uploaded Description Edit
fpectl_pep3121_v0.patch Robin.Schreiber, 2012-08-16 08:33
Messages (2)
msg168355 - (view) Author: Robin Schreiber (Robin.Schreiber) * (Python triager) Date: 2012-08-16 08:33
Changes proposed in PEP3121 have now been applied to the fpectl module!
msg376490 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2020-09-07 13:57
Module removed in Python 3.7: bpo-29137.
History
Date User Action Args
2020-09-07 13:57:59vstinnersetstatus: open -> closed

superseder: Fix fpectl-induced ABI breakage

nosy: + vstinner
messages: + msg376490
resolution: duplicate
stage: resolved
2012-11-08 13:49:33Robin.Schreibersetkeywords: + pep3121, - patch
nosy: + loewis
2012-08-27 03:42:36belopolskylinkissue15787 dependencies
2012-08-16 08:33:46Robin.Schreibercreate